﻿body {
	margin: 0px; padding: 0px; text-align: center; font-family: Arial; font-size: 12px;}
#webtop {
	width: 100%; height: 40px;}
#webtop div {
	margin: 0px auto; width: 980px; height: 40px; color: rgb(255, 255, 255); line-height: 40px; background-color: rgb(0, 102, 153);}
.fl {
	margin-left: 5px; float: left;}
.fr {
	margin-right: 5px; float: right;}
#webfoot {
	width: 100%; height: 80px;}
#webfoot div {
	background: url(images/footer_bg.gif) repeat-x; margin: 0px auto; width: 980px; height: 80px; color: rgb(255, 255, 255); line-height: 30px; padding-top: 15px;}
#main {
	margin: 0px auto; width: 982px; height: 920px; position: relative;}

#main2 {
	margin: 0px auto; width: 982px;  position: relative;}
#topimg {
	

background-image: url(images/topimg_1.jpg) no-repeat; margin: 0px auto; width: 980px; height: 120px;}
#nav {
	background: url(images/nav_bg.gif) repeat-x; margin: 0px auto; left: 1px; top: 120px; width: 980px; height: 40px; line-height: 40px; position: absolute; z-index: 1000;}
#nav ul {
	list-style: none; margin: 0px; padding: 0px;}
#nav > ul > li {
	background: url(images/nav_div.gif) no-repeat 96px 0px; width: 88px; color: rgb(255, 255, 255); float: left; cursor: pointer;}
#nav > ul > li > a {
	color: rgb(255, 255, 255); text-decoration: none;}
.subnav {
	width: 98px; line-height: 40px; display: none;}
.subnav li {
	background: url(images/nav_bg.gif) repeat-x; font-size: 12px; border-top-color: rgb(255, 255, 255); border-top-width: 1px; border-top-style: solid;}
.subnav li a {
	color: rgb(255, 255, 255); text-decoration: none;}
.row {
	margin: 10px auto; top: 40px; width: 980px; height: 240px; position: relative; z-index: 10;}
.col {
	border: 1px solid rgb(204, 204, 204); border-image: none; width: 318px; height: 238px; float: left;}
.ctitle {
	background: url(images/ttb.gif) no-repeat 3px; width: 318px; height: 39px; line-height: 40px; border-bottom-color: rgb(204, 204, 204); border-bottom-width: 1px; border-bottom-style: solid;}
.title {
	color: #dd2e03; font-size: 14px; font-weight: bold; margin-left: 20px; float: left;}
.more {
	background: url(images/ra.jpg) no-repeat center; width: 30px; height: 39px; margin-right: 0px; float: right; cursor: pointer;}
.ccontent {
	width: 318px; height: 198px; line-height: 2.6em;}
.ccontent ul {
	margin: 5px 0px 0px; padding: 0px; text-align: left; list-style-type: none;}
.ccontent ul li {
	background: url(images/arrow_hover.gif) no-repeat 5px;}
.ccontent ul li a {
	color: rgb(51, 51, 51); text-decoration: none; margin-left: 20px;}
.date {
	color: rgb(153, 153, 153); margin-right: 3px; float: right;}
.jb {
	width: 290px; height: 40px; line-height: 40px; margin-top: 10px; margin-left: 10px; float: left;}
.jb span {
	width: 220px; text-align: left; margin-left: 70px; border-bottom-color: rgb(170, 170, 170); border-bottom-width: 1px; border-bottom-style: dotted; float: left;}
.jb a {
	color: rgb(0, 153, 204); text-decoration: none;}
.links {
	width: 316px; height: 65px; border-bottom-color: rgb(153, 153, 153); border-bottom-width: 1px; border-bottom-style: dotted;}
.links label {
	width: 60px; line-height: 35px; margin-top: 15px; margin-left: 10px; float: left; display: block;}
.links select {
	border: 1px solid rgb(204, 204, 204); border-image: none; width: 236px; height: 25px; color: rgb(51, 51, 51); line-height: 35px; margin-top: 15px;}
.links select option {
	line-height: 25px;}
.pingce {
	background: url(images/ceping.gif) no-repeat 20px; border: 1px solid rgb(204, 204, 204); border-image: none; width: 318px; height: 86px; margin-top: 10px; margin-left: 10px; float: left;}
.pingce div {
	width: 220px; height: 55px; line-height: 27px; font-size: 14px; font-weight: bold; margin-top: 15px; margin-left: 80px;}
.pingce div a {
	color: rgb(0, 102, 153); text-decoration: none;}
.pingce div a:hover {
	text-decoration: underline;}
#mainlive {
	margin: 0px auto; width: 982px; height: auto !important; overflow: visible; position: relative; min-height: 920px;}
#left {
	margin: 50px 0px 0px; border: 1px solid rgb(204, 204, 204); border-image: none; width: 198px; float: left; background-color: rgb(221, 221, 238);}
#left ul {
	margin: 2px; padding: 0px; width: 194px; list-style-type: none;}
#left ul li {
	border: 1px solid rgb(255, 255, 255); border-image: none; width: 192px; height: 40px; color: rgb(0, 51, 102); line-height: 40px; font-size: 14px; margin-top: 2px; background-color: rgb(170, 187, 204);}
#left ul li.on {
	background: url(images/warray.png) no-repeat 170px rgb(0, 102, 153); color: rgb(255, 255, 255);}
#left ul li.active {
	color: rgb(255, 255, 255); background-color: rgb(0, 102, 153);}
#right {
	margin: 50px 0px 0px; border: 1px solid rgb(204, 204, 204); border-image: none; width: 778px; height: auto !important; overflow: visible; float: right; min-height: 738px;}
#atitle {
	margin: 30px 9px 9px; width: 750px; height: auto !important; color: rgb(0, 51, 102); line-height: 30px; font-size: 16px; min-height: 60px;}
#ainfo {
	margin: 9px; width: 750px; height: 30px; color: rgb(153, 153, 153); line-height: 30px;}
#hline {
	margin: 0px auto; width: 750px; height: 20px; border-top-color: rgb(204, 204, 204); border-top-width: 1px; border-top-style: solid;}
#acontent {
	margin: 0px auto; width: 660px; height: auto !important; text-align: justify; color: rgb(51, 51, 51); line-height: 2em; font-size: 14px; -ms-text-justify: inter-ideograph; min-height: 580px;}
#acontent p {
	margin: 10px 0px 0px; text-indent: 2em;}
#catlist {
	margin: 19px; width: 740px; height: auto !important; text-align: left; min-height: 700px;}
#catlist ul {
	margin: 0px; padding: 0px; font-size: 14px; list-style-type: none;}
#catlist ul li {
	background: url(images/arrow_hover.gif) no-repeat left; height: 40px; line-height: 40px; border-bottom-color: rgb(204, 204, 204); border-bottom-width: 1px; border-bottom-style: dotted;}
#catlist ul li a {
	color: rgb(51, 51, 51); text-decoration: none; margin-left: 20px;}
#pagenav {
	width: 160px; height: 50px; float: right;}
#pagenav span {
	margin: 5px; width: 40px; height: 40px; color: rgb(255, 255, 255); line-height: 40px; font-size: 16px; float: left; display: block; background-color: rgb(0, 102, 153);}
#prev {
	cursor: pointer;}
#next {
	cursor: pointer;}